CVE-2022-36886

Name
CVE-2022-36886
Description
A cross-site request forgery (CSRF) vulnerability in Jenkins External Monitor Job Type Plugin 191.v363d0d1efdf8 and earlier allows attackers to create runs of an external job.
NVD Severity
medium
Other trackers
Mailing lists
Exploits
Forges
GitHub (code, issues), Aports (code, issues)

References

Type URI
CONFIRM https://www.jenkins.io/security/advisory/2022-07-27/#SECURITY-2762
MLIST http://www.openwall.com/lists/oss-security/2022/07/27/1

Match rules

CPE URI Source package Min version Max version
cpe:2.3:a:jenkins:external_monitor_job_type:*:*:*:*:*:jenkins:*:* jenkins >= None <= 191.v363d0d1efdf8

Vulnerable and fixed packages

Source package Branch Version Maintainer Status
jenkins 3.16-community 2.346.2-r0 Francesco Colista <fcolista@alpinelinux.org> possibly vulnerable
jenkins edge-community 2.361.2-r0 Francesco Colista <fcolista@alpinelinux.org> possibly vulnerable
jenkins 3.17-community 2.361.2-r0 Francesco Colista <fcolista@alpinelinux.org> possibly vulnerable